# just a flag
ENV='development'

# base api
#VUE_APP_BASE_API = http://192.168.60.100:9002/
#VUE_APP_UPLOAD_API = http://192.168.60.100:9002/api/admin/upload-file
VUE_APP_BASE_API = http://hd-wuziguanli-test.ali251.langye.net/
VUE_APP_UPLOAD_API = http://hd-wuziguanli-test.ali251.langye.net/api/admin/upload-file

VUE_APP_OUT_URL = http://192.168.60.18:2021

VUE_APP_OUT_URL_test= http://suzhouhedaooa.langye.net
